
Sektion beider Basel - Information / Varia #5035

Task / Tâche # 4427 (Closed): Orga Vorstands-Transition-Meeting

Kontakte Journalisten

10 April 2013 16:23 - Valio

Status: New Start date: 10 April 2013

Priority: Normal Due date: 10 May 2013

Assignee: janfader % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

http://piraten-basel.ch/wp-content/uploads/2011/07/Vorstandssitzung_und_Koordination_Uebergabe_18_Maerz_2013.pdf

Daniel wird die Kontakte zu den Journalisten in ein Pad schreiben

 Wurde das schon erledigt?

History

#1 - 10 April 2013 16:30 - admin

- Due date set to 10 May 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 10 April 2013 16:30 - admin

- Assignee set to user800

Assign unassigined ticket to project leader

#3 - 10 April 2013 16:34 - Valio

- Parent task set to #4427

#4 - 10 April 2013 16:34 - Valio

- Assignee changed from user800 to Anonymous

Falsch assigned; mea culpa

#5 - 12 February 2015 19:26 - jowi

- Assignee changed from Anonymous to jowi

#6 - 23 April 2015 18:36 - jowi

- Assignee changed from jowi to janfader

#7 - 25 October 2015 16:47 - jowi

@Jan wie ist hier der Stand? Kontakte haben wir mal in ein Pad geschrieben.

#8 - 25 October 2015 17:55 - janfader

Pad ist unter https://piratenpad.de/p/CHBB-VorstandTodos und wird laufend erweitert. Migration des Presserverteils ins Civi ist geplant, dazu brauch

ich aber eine kurze Einweisung. Ich hoffe, dass ich das nächstes WE im Rahmen des Fondueplausches schaffe.

#9 - 24 February 2016 19:14 - jowi

@jan wie weit sind wir mit dem Civi?

#10 - 09 July 2016 09:33 - janfader

@JFA: Bitte wie folgt CiviCRM vorgehen:
http://piraten-basel.ch/wp-content/uploads/2011/07/Vorstandssitzung_und_Koordination_Uebergabe_18_Maerz_2013.pdf
https://piratenpad.de/p/CHBB-VorstandTodos


- Anlegen Footer + Header für PPBB

- Anlegen der Empfänger bzw. Übernahme aus dem Pad

- Testnewsletter an den Vorstand
